« スカッとゴルフ パンヤ Season4 PV 「Zero Fill Love」 | トップページ | ヒロインが障碍者 海外産ギャルゲ 「かたわ少女」 »

2008/02/08

ECS4.0対応なんだけど・・・

AmazonのAWS3.0サービスが近々終るらしい

そこでECS4.0用の広告を作ってみました。

あれ?灰色のお花がくるくる回ってるよ?という方はIEさんですね。
IEだとなぜか不正なエラーになるので、動作させないようにしました。
FireFox準拠です(ぉぃ
Sleipnirの場合はGekkoにすれば動きます。

IEエンジンなんて腐ってるのですよ・・・
てかエライ人・・・
上のバグ入り広告をIEでも動くように指摘してください(涙目)

image

上記がうちのBlogのブラウザ割合。
普通のところよりもFireFox多いことは多いですが・・・
やはりIEは圧倒的なんですよね。

IEは難しくて嫌です

|

« スカッとゴルフ パンヤ Season4 PV 「Zero Fill Love」 | トップページ | ヒロインが障碍者 海外産ギャルゲ 「かたわ少女」 »

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/49030/40049418

この記事へのトラックバック一覧です: ECS4.0対応なんだけど・・・:

« スカッとゴルフ パンヤ Season4 PV 「Zero Fill Love」 | トップページ | ヒロインが障碍者 海外産ギャルゲ 「かたわ少女」 »